gcc/doc/invoke.texi: Fix texi to display -Wstrict-overflow= properly in the manpage

Joseph S. Myers joseph@codesourcery.com
Fri Sep 7 11:23:00 GMT 2007


On Fri, 7 Sep 2007, Tobias Burnus wrote:

> 2007-09-07  Tobias Burnus  <burnus@net-b.de>
> 
> 	PR middle-end/33321
> 	* doc/invoke.texi: Fix -Wstrict-overflow= table.

OK, including for 4.2 branch (which has the same @table @option) subject 
to testing there.

-- 
Joseph S. Myers
joseph@codesourcery.com



More information about the Gcc-patches mailing list